[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-ape
Icon=sound
Patterns=*.ape;*.APE;*.ApE;*.aPE;*.APe;*.apE;*.APe;*.aPe;
Comment=Monkey Audio
Comment[af]=Monkey Klank
Comment[ar]=صوت Monkey
Comment[be]=Monkey аўдыё
Comment[bg]=Аудио файл Monkey
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet Monkey
Comment[bs]=Monkey audio
Comment[ca]=Àudio Monkey
Comment[cs]=Zvuk Monkey
Comment[cy]=Sain Monkey
Comment[da]=Monkey Lyd
Comment[de]=Monkey-Audio
Comment[el]=Ήχος Monkey
Comment[eo]=Monkey-sondosiero
Comment[es]=Audio de Monkey
Comment[et]=Monkey audiofail
Comment[eu]=Monkey audioa
Comment[fa]=صوتی Monkey
Comment[fi]=Monkey -ääni
Comment[fr]=Son Monkey
Comment[ga]=Fuaim Monkey
Comment[gl]=Son em Monkey
Comment[he]=שמע Monkey
Comment[hi]=Monkey ऑडियो
Comment[hr]=Monkey audio
Comment[hu]=Monkey-hangfájl
Comment[is]=Monkey hljóðskrá
Comment[it]=Audio Monkey
Comment[ja]=Monkey オーディオ
Comment[ko]=Monkey 오디오
Comment[mk]=Monkey аудио
Comment[mn]=Monkey Аудио
Comment[ms]=Audio Monkey
Comment[nb]=Monkey lyd
Comment[nds]=Monkey Audiodatei
Comment[nl]=Monkey audio
Comment[nn]=Monkey-lyd
Comment[pa]=Monkey ਆਡੀਓ
Comment[pl]=Plik dźwiękowy Monkey
Comment[pt]=Áudio Monkey
Comment[pt_BR]=Áudio Monkey
Comment[ro]=Fişier audio Monkey
Comment[ru]=Звуковой файл Monkey
Comment[se]=Monkey-jietna
Comment[sk]=Zvuk Monkey
Comment[sl]=Zvok Monkey
Comment[sr]=Monkey аудио
Comment[sr@Latn]=Monkey audio
Comment[sv]=Monkey ljud
Comment[ta]=Monkey  கேட்பொலி
Comment[tg]=Monkey Аудио
Comment[th]=แฟ้มเสียง Monkey
Comment[tr]=Monkey Ses Dosyası
Comment[uk]=Аудіо Monkey
Comment[uz]=Monkey аудио
Comment[wa]=Fitchî odio Monke
Comment[zh_CN]=Monkey 音频
